Bug 90730 - xconv.pl.8.gz present, but executable is not
Summary: xconv.pl.8.gz present, but executable is not
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-13 00:42 UTC by Ben Levenson
Modified: 2014-08-31 23:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 17:26:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2003-05-13 00:42:26 UTC
Description of problem:
i imagine that the man page should have gone with the executable.
according to the changelog, xconv.pl was yanked back in Jul 2000.

Version-Release number of selected component (if applicable):
xinetd-2.3.10-6

Comment 1 Jay Fenlason 2003-08-11 17:26:28 UTC
Removed in xinetd-2.3.12-1.10.0 


Note You need to log in before you can comment on or make changes to this bug.